Select to view content in your preferred language

ExB 11.4 + Enterprise 1.11 compatible?

220
2
Jump to solution
04-16-2024 04:43 AM
boro
by
New Contributor II

Hi, 

Our client needs ExB 1.14 functionality, but is only upgrading to version 11.1 of Enterprise soon. Are there any compatibility issues we should be aware of, will it even work to begin with?

Tags (1)
0 Kudos
1 Solution

Accepted Solutions
Asrujit_SenGupta
MVP Regular Contributor

We are using ExB 1.14 with ArcGIS Enterprise 11.1 and there has been no issues so far.

 

However, do check out the Esri Technical Support page for any particular Bugs which may affect your workflows as a precaution.

View solution in original post

0 Kudos
2 Replies
Asrujit_SenGupta
MVP Regular Contributor

We are using ExB 1.14 with ArcGIS Enterprise 11.1 and there has been no issues so far.

 

However, do check out the Esri Technical Support page for any particular Bugs which may affect your workflows as a precaution.

0 Kudos
boro
by
New Contributor II

Thank you for your response @Asrujit_SenGupta, that's good to know! 

0 Kudos